/*!
 * Formulaire JPO / SPO v2.0
 * Copyright 2016 Réseau GES, Inc.
 */

/******* BASE *******/

/* Default */

body#portesOuvertes, 
#portesOuvertes h1, #portesOuvertes .h1, 
#portesOuvertes h2, #portesOuvertes .h2, 
#portesOuvertes h3, #portesOuvertes .h3, 
#portesOuvertes h4, #portesOuvertes .h4, 
#portesOuvertes h5, #portesOuvertes .h5, 
#portesOuvertes h6, #portesOuvertes .h6, 
#portesOuvertes p, 
#portesOuvertes .navbar, 
#portesOuvertes .brand, 
#portesOuvertes .btn-simple, 
#portesOuvertes .alert, 
#portesOuvertes a, 
#portesOuvertes .td-name, 
#portesOuvertes td, 
#portesOuvertes button.close {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    /*font-family: "Myriad Pro Regular","Helvetica Neue",Arial,sans-serif;*/
    font-weight: 400;
}

#portesOuvertes h1,#portesOuvertes .h1,
#portesOuvertes h2,#portesOuvertes .h2,
#portesOuvertes h3,#portesOuvertes .h3,
#portesOuvertes h4,#portesOuvertes .h4,
#portesOuvertes h5,#portesOuvertes .h5,
#portesOuvertes h6,#portesOuvertes .h6 {
    margin-right: 0;
    margin-left: 0;
}

#portesOuvertes {
    line-height: 1.5;
}

#portesOuvertes.engde {
    line-height: 1.5!important;
}

#portesOuvertes .color-1-po {
    color: #000000;
}

#portesOuvertes .no-padding-po {
    padding: 0;
}

/* datepicker color */
.datepicker{
	background-color: #ffffff!important;
	color: #000000;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#portesOuvertes #titre-po h1 {
    color: #fff;
    padding: 15px 0;
    /*background-color: #1478A8;*/
}

#portesOuvertes #inscription-po h2 {
    width: 80%;
    margin: 20px auto;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 30px;
}

#portesOuvertes #inscription-po h4 {
    text-transform: uppercase;
}

#portesOuvertes #inscription-po .radio-inline {
    font-size: 15px;
    padding-top: 0;
}

#portesOuvertes #inscription-po input[type='radio'] {
    -webkit-appearance:none;
    width:15px;
    height:15px;
    border-radius:50%;
    outline:none;
}

#portesOuvertes #inscription-po input[type='radio']:before {
    content:'';
    display:block;
    width:60%;
    height:60%;
    margin: 20% auto;
    border-radius:50%;
}

#portesOuvertes #inscription-po input[type='radio']:checked:before {
    background:green;
}

#portesOuvertes .bloc-po {
    display: block;
    width: 150px;
    border: 1px solid #000;
    text-align: center;
    margin: auto auto 30px;
    position: relative;
    cursor: pointer;
}

#portesOuvertes .bloc-po input[type="radio"] {
    display: none;
}

#portesOuvertes .bloc-po>div {
    display: flex;
    flex-direction: column;
}

#portesOuvertes .bloc-po .day-po, #portesOuvertes .bloc-po .month-po {
    /*font-size: 2em;*/
    font-size: 1.6em;
}

#portesOuvertes .bloc-po .number-po {
    opacity: 0.5;
    font-size: 5em;
    line-height: 50px;
}

#portesOuvertes .bloc-po .time-po {
    color: #fff;
    padding: 5px 0;
    font-size: 15px;
}

#portesOuvertes .bloc-po .time-po.no-po {
    color: #000;
    padding: 5px 0;
    font-size: 15px;
}

#portesOuvertes .place-po {
    background: url("../img/picto.png") no-repeat center top;
    background-size: auto 70%;
    padding-top: 20px;
}

#portesOuvertes .btn-submit {
    color: #ffffff;
    margin-top: 15px;
}

#portesOuvertes .btn-submit>button {
    color: #fff;
    padding: 12px 20px 10px;
    text-transform: uppercase;
    border: none;
    letter-spacing: 1px;
}

#portesOuvertes .btn-submit>span {
    border-color: #fff;
    border-style: solid;
    height: 0;
    overflow: hidden;
    display: inline-block;
    clear: both;
    border-top-width: 14px;
    border-bottom-width: 13px;
    border-left-width: 15px;
    border-left-color: #1D2633;
    position: relative;
    top: 10px;
}

#portesOuvertes table.recaptchatable {
    border: 1px solid #1D2633!important;
    background-color: rgba(29,38,51,0.2);
    width: 100%
}

#portesOuvertes .recaptchatable td.recaptcha_image_cell {
    background-color: rgba(29,38,51,0);
    height: 57px;
    padding: 7px!important;
}

#portesOuvertes .form-group {
    display: flex;
    align-items: center;
}

#portesOuvertes .form-group label {
    padding: 0 20px 0 5px;
    font-size: 14px;
}

#portesOuvertes .form-group > div {
    flex: 1;
}

#portesOuvertes .g-recaptcha {
    width: 300px;
    margin: auto;
}

#portesOuvertes .validate_hidden {
    display: none!important;
}

#inscription-po .cdd-full {
    padding-left: 30px;
}

#form-inscription-po .has-error > div > input{
    background-color: rgba(255,0,0,0.1)
}

/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 768px) {
	#inscription-po > .container, #inscription_post-po > .container{
		width: 100%;
    	max-width: 750px;
	}
	
	#portesOuvertes .bloc-po .time-po.no-po,
	#portesOuvertes .bloc-po .time-po{
		font-size: 10px;
	}
	
	#portesOuvertes .bloc-po .day-po, #portesOuvertes .bloc-po .month-po{
		font-size: 1.5em;
	}
	
	#portesOuvertes .bloc-po .number-po{
		font-size: 4em;
	}
	
	#portesOuvertes #inscription-po h2{
		font-size: 15px;
	}
	
	#portesOuvertes .bloc-po{
		margin: auto auto 0px;
	}
	
	#portesOuvertes .form-group, #portesOuvertes .form-group div, #portesOuvertes .form-group label{
		width: 100%;
		display: block;
	}
}

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 768px) and (max-width: 992px) {
	#inscription-po > .container, #inscription_post-po > .container{
		width: 100%;
    	max-width: 970px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
	#inscription-po > .container, #inscription_post-po > .container{
		width: 100%;
    	max-width: 1170px;
	}
}